Software Bisque

Take a virtual tour of the Software Bisque campus Watch Steve Bisque discuss the Paramount mount with S&T's Dennis Di Cicco Read the Paramount MYT Review Read about the Paramount Software Suite

Celestron version of Sky

rated by 0 users
This post has 3 Replies | 2 Followers

Not Ranked
Posts 0
DaveJudi Posted: 08-08-2008 8:52 AM
 HiI recently bought the Celestron NextStar SLT130 -

The DVD supplied is Level 1 Version 5.00.008, Windows NT 4.0 Build 1381 

 3 questions.1.     How do I get the software below to run of Vista 32 ?2.     How do I upgrade to Sky Version 6 ? 3.     Do you have Level 1 in Sky6 ... or do I need to upgrade to Level 2 + Version 6 Best rgds

Dave Simonds

South Africa

  

simonds.dave@gmail.com

 

 

Top 10 Contributor
Posts 27,821
Software Bisque Employee

DaveJudi:

1.     How do I get the software below to run of Vista 32 ?2.    

 

Disable UAC before installing it.

DaveJudi:

2.     How do I upgrade to Sky Version 6 ? 3.     Do you have Level 1 in Sky6 ... or do I need to upgrade to Level 2 + Version 6 Best rgds

 

See: http://www.bisque.com/sc/forums/p/340/324.aspx#324

 

And:

 

http://www.bisque.com/sc/forums/p/382/366.aspx#366

 

DaveJudi:

3.     Do you have Level 1 in Sky6 ... or do I need to upgrade to Level 2 + Version 6

 

TheSky6 Student Edition is the equivalent product. TheSky6 Serious and Professional Editions are required for telescope control.

 

See: http://www.bisque.com/help/v6/thesky_version_6.htm#thesky_s_editions.htm#Student for a comparison of the features in each.

Daniel R. Bisque

Software Bisque, Inc.

862 Brickyard Circle

Golden, Colorado 80403-8058

Office Hours: 8 a.m.-5 p.m. Monday-Friday GMT-7:00

Posting Etiquette

Not Ranked
Posts 0

Good stuff .... one issue I have is tthat the software was suppliied with the Celestron NxtStar 130.

The instalation of your software Sky creates a prgram directory "Celstron" under programs, with a sub-directory "Celeston's the Sky" in this directory is an exe. called 'SKY' + a number of sub directores.

When I tried to upgrade to V6 ..I get a error of approx wording cant' find Sky for upgrade .. something like that.

 I want to upgrade to Serious Amatuer V6 ... with scope control. Do I need to rename the existingg\g direcotres .. is so to what names.

 Pthjerwise do i need to deelte the whols Celeston directory & buy V6 as new ?

 Will scope control with Sky6 on a Celetron NxtStar 130 still work ? .. if so how does it finr the programs.

Best rgds

Dave

 

Top 10 Contributor
Posts 27,821
Software Bisque Employee

In order to run TheSky6 (any version, and Edition), you must first purchase TheSky6 software and install it from the media you receive.

I hope that makes sense.

Daniel R. Bisque

Software Bisque, Inc.

862 Brickyard Circle

Golden, Colorado 80403-8058

Office Hours: 8 a.m.-5 p.m. Monday-Friday GMT-7:00

Posting Etiquette

Page 1 of 1 (4 items) | RSS

   

© 2019 Software Bisque, Inc. 862 Brickyard Circle, Golden, CO 80403-8058 USA - phone: +1 303 278 4478 fax: +1 303 278 0045
Google+